/*     12472 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__12472__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__12472__ a {display:block;position:relative;border:none}
.pm-slide_wide__12472__ a img {border:none}
.pm-slide_wide__12472__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__12472__ .item {position:relative}
.pm-slide_wide__12472__ .item img {vertical-align:top}
.pm-slide_wide__12472__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__12472__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__12472__ .item .caption .caption_inner > span {
	display:table-cell;padding:0 20%;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;vertical-align:middle;letter-spacing:-.03em;
}

.pm-slide_wide__12472__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__12472__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:22px;height:22px;line-height:22px;margin-top:-11px;
	border:1px solid #ffffff;font-size:0;text-align:center;opacity:.6;
}
.pm-slide_wide__12472__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:14px;font-weight:normal;color:#ffffff}
.pm-slide_wide__12472__ .owl-nav [class*='owl-']:hover {opacity:.9}
.pm-slide_wide__12472__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__12472__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__12472__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__12472__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__12472__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__12472__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__12472__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__12472__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:10px;height:10px;margin:0 2px;
	border:2px solid #ffffff;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__12472__ .owl-dots .owl-dot.active span,
.pm-slide_wide__12472__ .owl-dots .owl-dot:hover span {border-color:#ffffff;background:#ffffff}

.pm-slide_wide__12472__.empty__12472__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__12472__.build_edit_mode .item {display:none}
.pm-slide_wide__12472__.build_edit_mode .item img {width:100%}
.pm-slide_wide__12472__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__12472__ .item .caption .caption_inner > span {font-size:20px;line-height:1.4em}
	.pm-slide_wide__12472__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__12472__ .item .caption .caption_inner > span {font-size:30px}

	.pm-slide_wide__12472__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px}
	.pm-slide_wide__12472__ .owl-nav [class*='owl-']:before {font-size:18px}
	.pm-slide_wide__12472__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__12472__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__12472__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__12472__ .owl-dots .owl-dot span {position:relative;width:16px;height:16px;margin:0 5px;border-width:1px}
	.pm-slide_wide__12472__ .owl-dots .owl-dot.active span,
	.pm-slide_wide__12472__ .owl-dots .owl-dot:hover span {background:none}
	.pm-slide_wide__12472__ .owl-dots .owl-dot.active span:before,
	.pm-slide_wide__12472__ .owl-dots .owl-dot:hover span:before {
		content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;background:#ffffff;
	}
}

@media all and (min-width:1300px){
	.pm-slide_wide__12472__ .item .caption .caption_inner > span {font-size:40px}
}

/*     12473 : 공백      */
.solid_line__12473__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__12473__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__12473__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__12473__ {height:30px;}
}

/*     12636 : 타이틀 텍스트      */
.title__12636__ {font-size:0;}
.title__12636__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#85053b; letter-spacing:-.0em; line-height:1.4em;
}
.title__12636__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__12636__.style_top p {padding-top:10px;}
.title__12636__.style_top p:before {top:0; left:0; width:14px; height:4px;}

.title__12636__.style_right p {padding-right:14px;}
.title__12636__.style_right p:before {top:16%; right:0; width:4px; height:14px;}

.title__12636__.style_bottom p {padding-bottom:12px;}
.title__12636__.style_bottom p:before {bottom:0; left:0; width:14px; height:4px;}

.title__12636__.style_left p {padding-left:14px;}
.title__12636__.style_left p:before {top:16%; left:0; width:4px; height:14px;}

.title__12636__.style_circle1 p {padding-left:18px;}
.title__12636__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__12636__.style_circle2 p {padding-left:18px;}
.title__12636__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__12636__ p {font-size:26px;}
	.title__12636__.style_top p:before {width:26px;}
	.title__12636__.style_right p:before {height:26px;}
	.title__12636__.style_bottom p:before {width:26px;}
	.title__12636__.style_left p:before {height:26px;}
}

/*     12475 : 공백      */
.solid_line__12475__ {box-sizing:border-box; display:block; position:relative; width:100%; height:65px;}
.solid_line__12475__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__12475__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__12475__ {height:20px;}
}

/*     12476 : 이미지 리스트 (타일형)      */
.img_tile__12476__ {overflow:hidden}
.img_tile__12476__ .img_inner {margin:0 -10px}
.img_tile__12476__:after {content:'';display:block;clear:both}
.img_tile__12476__ * {box-sizing:border-box}
.img_tile__12476__ .item {float:left;width:100%;padding:5px}
.img_tile__12476__ .item .item_inner {position:relative;top:0;transition:.2s top ease-out}
.img_tile__12476__ .item a {display:block}
.img_tile__12476__ .figure {display:block}
.img_tile__12476__ .figure img {width:100%;vertical-align:bottom}
.img_tile__12476__ .caption {display:block;margin-top:10px;padding:0 0px}
.img_tile__12476__ .caption > span {display:block;letter-spacing:-.03em}
.img_tile__12476__ .caption > span.subject {font-size:14px;font-weight:bold;color:#444444}
.img_tile__12476__ .caption > span.content {margin-top:5px;font-size:13px;color:#666666}

.col_m_1__12476__ .item {width:100%}
.col_m_2__12476__ .item {width:50%}
.col_m_3__12476__ .item {width:33.3333%}
.col_m_4__12476__ .item {width:25%}
.col_m_1__12476__ .item,
.col_m_2__12476__ .item2n,
.col_m_3__12476__ .item3n,
.col_m_4__12476__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__12476__ .item {padding:10px}
	.img_tile__12476__ .item.even_item .item_inner {padding-top:30px}
	.img_tile__12476__ .caption {margin-top:15px}
	.img_tile__12476__ a.item:hover .item_inner {top:-10px}

	.col_m_1__12476__ .item,
	.col_m_2__12476__ .item2n,
	.col_m_3__12476__ .item3n,
	.col_m_4__12476__ .item4n {clear:none}

	.col_t_1__12476__ .item {width:100%}
	.col_t_2__12476__ .item {width:50%}
	.col_t_3__12476__ .item {width:33.3333%}
	.col_t_4__12476__ .item {width:25%}
	.col_t_5__12476__ .item {width:20%}
	.col_t_6__12476__ .item {width:16.6666%}
	.col_t_1__12476__ .item,
	.col_t_2__12476__ .item2n,
	.col_t_3__12476__ .item3n,
	.col_t_4__12476__ .item4n,
	.col_t_5__12476__ .item5n,
	.col_t_6__12476__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__12476__ .img_inner {margin:0 -15px}
	.img_tile__12476__ .item {padding:10px 5px}
	.img_tile__12476__ .item.even_item .item_inner {padding-top:0px}
	.img_tile__12476__ .caption {margin-top:20px;padding:0 10px}
	.img_tile__12476__ .caption > span.content {margin-top:10px}

	.text_sml__12476__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__12476__ .caption > span.content {font-size:13px;line-height:1.4em}
	.text_med__12476__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__12476__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__12476__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__12476__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__12476__ .item,
	.col_t_2__12476__ .item2n,
	.col_t_3__12476__ .item3n,
	.col_t_4__12476__ .item4n,
	.col_t_5__12476__ .item5n,
	.col_t_6__12476__ .item6n {clear:none}

	.col_pc_1__12476__ .item {width:100%}
	.col_pc_2__12476__ .item {width:50%}
	.col_pc_3__12476__ .item {width:33.3333%}
	.col_pc_4__12476__ .item {width:25%}
	.col_pc_5__12476__ .item {width:20%}
	.col_pc_6__12476__ .item {width:16.6666%}
	.col_pc_1__12476__ .item,
	.col_pc_2__12476__ .item2n,
	.col_pc_3__12476__ .item3n,
	.col_pc_4__12476__ .item4n,
	.col_pc_5__12476__ .item5n,
	.col_pc_6__12476__ .item6n {clear:both}
}

/*     12477 : 공백      */
.solid_line__12477__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__12477__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__12477__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__12477__ {height:30px;}
}

/*     255565 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__255565__ a {
	display:block;margin:0;padding:25px;
	border:1px solid #964a3c;border-radius:0px;background:#964a3c;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__255565__ a span {display:inline-block;position:relative}
.icon_button__255565__.style_line a {background:transparent;color:#964a3c}

.icon_button__255565__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__255565__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__255565__ a {font-size:15px}
}

/*     255575 : 블록 설정      */
.block_option__255575__ {display:table;width:100%}
.block_option__255575__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

	.row__255575__ {; position:fixed; bottom:0; left:0; right:0; z-index:9999}


@media (min-width:1024px){
	.row__255575__ {; display:none}
}

